.page-title__descr {
 margin-top: 10px;
 color: #393B40;
 font-size: 16px;
 font-weight: 500;
 line-height: 139%;
}

.sales-section {
 padding: 30px 0 60px;
}

.sales-section__cards {
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 gap: 20px;
}

.sales-section__card {
 position: relative;
 border-radius: 20px;
 overflow: hidden;
}

.sales-section__card-content {
 position: relative;
 z-index: 2;
 padding: 25px;
 height: 100%;
 display: flex;
 flex-direction: column;

}

.sales-section__card-title {
 color: #fff;
 margin-bottom: 10px;
}

.sales-section__card-text {
 color: #EDEDED;
 font-size: 17px;
 font-weight: 500;
 line-height: 139%;
}

.sales-section__features {
 margin-top: 20px;
 display: flex;
 flex-wrap: wrap;
 gap: 10px;
 max-width: 564px;
}

.sales-section__feature {
 display: flex;
 padding: 5px 10px 5px 5px;
 justify-content: center;
 align-items: center;
 gap: 10px;
 border-radius: 900px;
 background: rgba(255, 255, 255, 0.13);
 backdrop-filter: blur(5px);
}

.sales-section__feature-icon {
 line-height: 0;
}

.sales-section__feature-text {
 color: #FFF;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
}

.sales-section__card-image {
 position: absolute;
 z-index: 1;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
}

.sales-section__card-image img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

.sales-section__card--gifts {}

.sales-section__card-btn {
 margin-top: auto;
 padding: 16px 20px;
 width: fit-content;
 gap: 10px;
 border-radius: 10px;
 font-size: 15px;
 font-weight: 800;
 line-height: 139%;
}


.sales-section__info {
 margin-top: 30px;
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 gap: 20px;
}

.sales-section__info-block {
 position: relative;
 padding: 25px;
 overflow: hidden;
 border-radius: 20px;
 background: #FFF;
}

.sales-section__info-title {
 margin-bottom: 20px;
}

.sales-section__info-list {
 display: flex;
 flex-direction: column;
 gap: 10px;
}

.sales-section__info-item {
 display: flex;
 align-items: center;
 gap: 10px;
}

.sales-section__info-icon {
 line-height: 0;
}

.sales-section__info-text {
 color: #303133;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
}

.sales-section__info-block-wrapper {
 z-index: 2;
 position: relative;
 max-width: 475px;
}

.sales-section__info-image {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.sales-section__info-image img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

.sales-section__notes {
 margin-top: 30px;
 padding: 25px;
 border-radius: 20px;
 background: #FFF;
 display: flex;
 flex-direction: column;
 gap: 10px;
}

.sales-section__note {
 color: #393B40;
 font-size: 13px;
 font-weight: 400;
 line-height: 150%;
}

@media (max-width: 1024px) {
 .sales-section {
  padding: 20px 0 40px;
 }

 .page-title__descr {
  font-size: 14px;
 }

 .sales-section__card-content {
  padding: 14px;
 }

 .sales-section__card {
  border-radius: 16px;
 }

 .sales-section__card-text {
  font-size: 13px;
 }

 .sales-section__features {
  margin-top: 15px;
  gap: 5px;
  flex-direction: column;
  align-items: flex-start;
 }

 .sales-section__feature-icon svg {
  width: 23px;
  height: 23px;
 }

 .sales-section__feature-text {
  font-size: 13px;
 }

 .sales-section__card-btn {
  padding: 12px 20px;
  width: 100%;
  font-size: 14px;
 }

 .sales-section__cards {
  gap: 14px;
 }

 .sales-section__info {
  margin-top: 10px;
  gap: 10px;
 }

 .sales-section__info-block {
  padding: 14px;
  border-radius: 16px;
 }

 .sales-section__info-title {
  margin-bottom: 10px;
 }

 .sales-section__info-icon svg {
  width: 22px;
  height: 22px;
 }

 .sales-section__info-item {
  align-items: flex-start;
  gap: 7px;
 }

 .sales-section__info-block-wrapper .sales-section__info-text {
  max-width: 240px;
 }

 .sales-section__notes {
  margin-top: 20px;
  padding: 14px;
  border-radius: 16px;
 }

 .sales-section__note {
  font-size: 12px;
 }
}

@media (max-width: 768px) {
 .sales-section__cards {
  grid-template-columns: 1fr;
  gap: 12px;
 }

 .sales-section__card--gifts {
  aspect-ratio: 1 / 1.1;
 }

 .sales-section__info {
  margin-top: 20px;
  grid-template-columns: 1fr;
 }
}